export default function ServerCard({ server, model, cpu, gpu, ram, os }) {
  return (
    <div className="p-2 space-y-1 w-full inline-flow text-left ring-4 ring-werefox-blue-darkest dark:ring-werefox-blue bg-werefox-grey-lightest dark:bg-werefox-grey-darker text-lg text-werefox-cyan-dark dark:text-werefox-cyan-light">
      <p>
        <code>{`System: ${server}`}</code>
      </p>
      <p>
        <code>{`Model: ${model}`}</code>
      </p>
      <p>
        <code>{`CPU: ${cpu}`}</code>
      </p>
      <p>
        <code>{`GPU: ${gpu}`}</code>
      </p>
      <p>
        <code>{`RAM: ${ram}`}</code>
      </p>
      <p>
        <code>{`OS: ${os}`}</code>
      </p>
    </div>
  );
}
