import Link from "next/link";
import Image from "next/image";

export default function TitleCard({ card_title }) {
  return (
    <div className="p-4 w-full rounded-sm ring-4 ring-werefox-blue-dark dark:ring-werefox-blue bg-werefox-grey-lightest dark:bg-werefox-grey-dark text-xl text-center text-werefox-blue-dark dark:text-werefox-blue">
      <span className="animate-bounce align-middle inline-block w-6 h-6">
        <Image
          src="/emoji/pixel_alexis.png"
          layout="fill"
          objectFit="contain"
          alt="Pixel Alexis!"
        />
      </span>
      {"- "}
      {card_title}
    </div>
  );
}
